uuid:
  -
    value: b8860f26-14f2-4607-bbfa-17af8b093c42
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-22T12:18:15+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_165181466_tangerines.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 49273b95-7ac2-4a38-8f6e-c6b979b3157e
created:
  -
    value: '2019-10-22T12:18:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T12:18:15+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 49273b95-7ac2-4a38-8f6e-c6b979b3157e
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.49273b95-7ac2-4a38-8f6e-c6b979b3157e
      - file.file.49273b95-7ac2-4a38-8f6e-c6b979b3157e
